function rep=model_log10(nom)
% model_log10 return 1 if the model returns log10(Nt)
%% ======================================================
lemodele=strrep(nom, '-',''); %le nom du modele sans tiret

if ~isempty(strfind(lemodele, 'Log')) || ...
        strcmp(lemodele, 'WeibullT') ==1 || ...
        strcmp(lemodele, 'BiPhasicS') ==1 || ...
        strcmp(lemodele, 'BiPhasic')==1 || ...
        strcmp(lemodele, 'DoubleWeibull')  ==1 || ...
        strcmp(lemodele, 'Leguerinel') ==1
    rep= 1;
else
    rep= 0;
end
end % end model_log10
